@import "@styles/variables.scss";

#Navigation {
  padding: 0;
}

.NavIcon {
  margin-left: 15px;
  width: 52px;
  height: 52px;

  path {
    fill: #CDCDCD !important;
  }
}

.NavTab {
    background-color: $side-bg-color;
    list-style: none;
    margin: 0;
    display: flex;
    align-items: center;
    cursor: pointer;

    h1 {
        font-weight: lighter;
        font-size: 24px;
        // color: #FFFFFF;
        margin: 15px auto 15px auto;
        line-height: 2;
    }

    &-selected {
        background-color: $main-bg-color;
    }
}
